Anonymous Login
2019-04-25 09:30 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000855v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:38
ReporterAmema 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000855: Have to delete department to be able to delete it's previous owner
DescriptionDeleting contacts, I am unable to delete them if they are owners of a department. That is ok.
But even if I change the owner of a department, I can't delete the previous owner. I still get the error message that this person is owner of a department.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002013

Amema (reporter)

Wrong version - should be 2.3.

~0002122

caseydk (administrator)

Resolved at some point recently
+Notes

-Issue History
Date Modified Username Field Change
2011-07-04 12:29 Amema New Issue
2011-07-04 18:05 caseydk Project v2.3 Release (Closed) => v2.4 Release (Closed)
2011-07-06 11:12 Amema Note Added: 0002013
2011-08-07 16:37 caseydk Note Added: 0002122
2011-08-07 16:37 caseydk Status new => resolved
2011-08-07 16:37 caseydk Resolution open => fixed
2011-08-07 16:37 caseydk Assigned To => caseydk
2011-08-16 23:38 caseydk Status resolved => closed
2011-08-16 23:38 caseydk Fixed in Version => 2.4
+Issue History